import DeviceMap from '../../collections/devicemap';
import { check } from 'meteor/check';

Meteor.publish("devicemaps", function() {
    this.autorun(function(computation) {
        if (!this.userId) {
            return this.ready();
        }
        return DeviceMap.find({});
    });
});